<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let a=0;

		document.cookie="ej=10";
		console.log(document.cookie);
	</script>
</head>
<body>
	
</body>
</html>